#forum{
 width: 100%;
 margin: 0px;
 padding: 0px;
}

#forum h3{
 padding: 0px;
 margin: 0px;
 font-family: tahoma;
 font-size: 11pt;
}

#forum h4{
 padding: 0px;
 margin: 8px 0 0 0;
 font-family: tahoma;
}

#forum h3 a{
 text-decoration: none;
 color: #040404;
}

#forum table, #post table{
 border-top: 1px solid #E2E2E2;
 border-left: 1px solid #E2E2E2;
}

#forum table tr td, #post table tr td{
 height: 64px;
 vertical-align: middle;
 border-bottom: 1px solid #E2E2E2;
 border-right: 1px solid #E2E2E2;
}

/*
#forum table tr:hover{
 background-color: #DDDDDD;
}
*/

.forum_border{
 margin: 0px;
 padding: 0px;
}

td.index_icon{
 text-align: center;
 width:64px;
}

td.index_info, .forum_subject{
 width: 428px;
 padding: 0 12px 0 12px;
}

td.index_lastpost, .forum_lastpost{
 text-align: left;
 width: 320px;
 padding: 0 12px 0 12px;
}

td.index_stats{
 width: 72px;
 text-align: center;
}

.forum_icon{
 width: 64px;
}

.forum_replies, .forum_views{
 text-align: center;
}

.forum_author{
 width: 130px;
 text-align: center;
}

.forum_edit{
 width: 180px;
 text-align: center;
}

span.smalltext{
 font-size: 8pt;
}


.forum_author, .forum_edit{ width: 140px; }

.forum_body {
 width: 800px; 
 vertical-align: top !important;
}


.datetext{
 color: #999;
 font-size: 8pt;
 text-align: right;
 margin-bottom: 12px;
}

.edittime{
 color: #999;
 font-size: 8pt;
 text-align: right;
 
}

.edittext{
 color: #999;
 font-size: 8pt;
 text-align: right;
 margin-top: 12px;
}

.bbcode_quote{
 padding: 8px;
 margin: 12px;
 background-color: #f6f6f6;
 border: 1px solid #d0d0d0;
}

.bbcode_quote_head{
 font-weight: bold;
}

.forum_author a, .smalltext a{
 font-weight: bold;
 font-size: 8pt;
}

#forum p textarea{
 width: 100% !important;
 height: 180px;
}

.topic_title input{
 margin-left: -180px;
 width: 300px;
}